Groovy Documentation

## org.codehaus.groovy.grails.plugins.support
[Groovy] Class GrailsPluginUtils

    java.lang.Object
      org.codehaus.groovy.grails.plugins.support.GrailsPluginUtils

    class GrailsPluginUtils

deprecated:
  Use GrailsUtil instead.

Property Summary
`static java.lang.Object` | `grailsVersion`

Method Summary
`static java.lang.Object` | `getGrailsVersion()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### grailsVersion

    static java.lang.Object grailsVersion

Method Detail

### getGrailsVersion

    static java.lang.Object getGrailsVersion()

Groovy Documentation